Manish Belsare wrote:
> Hello,
> I m working on a rails proj..
> i m using Ruby version 1.3.2

I doubt that you are.  That version number doesn't seem familiar.

> 
> can u please help me in implementing the pagination stuff in Ruby...
> how to install the gem 'will_paginate' which is latest for pagination..

This is a Rails question, so please direct it to the Rails list.

Best,
--
Marnen Laibow-Koser
http://www.marnen.org
marnen / marnen.org
-- 
Posted via http://www.ruby-forum.com/.